Image::ExifTool::GIF(3)

NAME
Image::ExifTool::GIF - Read and write GIF meta information

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This module contains definitions required by Image::ExifTool to read and write GIF meta information. GIF87a images contain no meta information, and only the Comment tag is currently supported in GIF89a images.

AUTHOR
Copyright 2003-2007, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.w3.org/Graphics/GIF/spec-gif89a.txt>

SEE ALSO
Image::ExifTool(3pm)